Apps

Malicious documents can hijack Apache OpenOffice



Cybersecurity researchers have discovered a remote code execution (RCE) vulnerability in Apache OpenOffice (AOO), which can be abused through a malicious file to execute malware on the machine. 

The vulnerability tracked as CVE-2021-33035 was highlighted by Eugene Lim at HackerOne’s Hacktivity online conference, who has just started foraying into vulnerability research.



READ SOURCE

Leave a Reply

This website uses cookies. By continuing to use this site, you accept our use of cookies.